/* responsive adons */

/* @media (min-width: 768px) */
/* @media (min-width: 992px) */
/* @media (min-width: 1200px) */



/* fix file lists */

#block-views-project-files-block .content .filter-content-wrapper ul li .download{
  /*
  margin:10px;
  bottom:0;
  left:0;
  display: inline-block;
  position: inherit;
  */
  bottom: 0;
  left: 0;
  position: relative;
  margin: 0 10px;    
}

#block-views-project-files-block li div.title{
  display: block;
  position: inherit !important;
  padding: 10px;
  top:1px !important;
  left:1px !important;
  font-size: 16px !important;
}

#block-views-project-files-block .content .filter-content-wrapper ul li{
  height: auto;
  min-height: 100px;
  padding: 20px 20px 20px 20px;
}

#block-views-project-files-block .content .filter-content-wrapper ul li .ss-attach{
  display: none;
}

@media (min-width: 400px) {

}

@media (min-width: 768px) {
  #block-views-project-files-block .content .filter-content-wrapper ul li .ss-attach{
    display: block;
  }

  #block-views-project-files-block li div.title{
    display: inline-block;
    position: inherit !important;
    padding-top: 10px;
    top:0 !important;
    left:0 !important;
    font-size: 18px;
  }

  #block-views-project-files-block .content .filter-content-wrapper ul li{
    height: auto;
    min-height: 100px;
    padding: 20px 210px 20px 140px;
  }

  #block-views-project-files-block .content .filter-content-wrapper ul li .download{
    left: auto !important;
    bottom: 19px !important;
    font-size: 16px;
    position: absolute;
    right: 20px !important;
  }
}

#block-views-project-files-block .btn.big,
.view-blog ul li .btn.big{
  background-color:#49aaee;
  color: #fff;
}



/* carosuell */


#media-roller .show-all{
  display: none;
}




/* Responsive */

#media-viewer{
  height:auto;
  min-height: 0px;
}


#media-roller .slides li article, #media-roller .slides li > figure {
  width:100%;
  max-width: 970px;
}

#media-roller .slides li {
  min-height: 100px;
}


#media-roller .slides li img{
  margin-bottom: 15px;
  max-height: 600px;
  width: 100%;
  max-width: 970px;
  height:auto;
}




/* fix publication lists */



@media (min-width: 400px) {

  .view-calendar .cdate{
    width:50px;
  }

}
  

/* fix form */

.view-project-lead textarea{
  width: 100%;
  height:auto;
  min-height:140px;
}


#Project-members .form-wrapper form, #contact-form .form-wrapper form {
    padding: 10px 20px 10px 20px;
    opacity: 0;
}

@media (min-width: 768px) {
  #Project-members .form-wrapper form, #contact-form .form-wrapper form {
    padding: 60px 100px 15px 70px;
    opacity: 0;
  }
}
/* fix media list */



/*
.page-node-type-media-overview .list{
  margin-top: 30px;
}
*/



/* slick arrows */
.dexp-slick-carousel .slick-prev::before, .dexp-slick-carousel .slick-next::before {
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.30);
}

/* correction of blocks */
.view-contacts-title{
  margin-top: 1em;
}


/* Search */

/*
.path-search .region-content h1,
.path-search .region-content h2{
  text-align: center;
  margin:1em 0 .5em;
}
*/

.search-form.search-page-form{
  text-align: center;
}

.search-form.search-page-form .form-wrapper{
  display: inline-block;
}

.search-form.search-page-form .form-wrapper #edit-submit{
  border: none;
  padding: 13px 15px;
  color: #fff;
  background-color:#49aaee;
  margin-top: 1em;
}



ol.search-results li{
  background-color: #ecf0f1;
  padding: 1em;
  margin: 1em 0;
}

ol.search-results li p{
  margin-bottom: 0;
}


.label{
  background: #ccc;
  border: 1px solid #bbb;
}

.label {
  padding: 0 10px;
  font-size: 12px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin-bottom:5px;
}

.label {
  height: 20px;
  display: inline-block;
  font-family: Helvetica, arial, verdana, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 20px;
  text-align: center;
/*  color: #fff; */
}

.button-search{
 display: inline-block;
 -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  line-height:1;
  background-color:#49aaee;
  color:#fff;
  text-align:center;
  cursor:pointer;
  text-decoration: none;
  padding: 10px 20px;
  margin: 10px 0;
}
.button-search a{
  font-family:"pf_dintext_prolight"; font-size: 16px;
  color:white;
  text-decoration: none;
  border-bottom: none;
  margin-top: -2px;
}


.search-result__title a {
  text-decoration: none;

}

nav#menu ul.menu-level-2{
  display: none !important;
}


.search-wrapper ss-seach:before {
  font-size: 1.1em;
}
.search-wrapper ss-globe:before {
  font-size: 1.3em;
}
.search-wrapper .globe {
  color: #000;
  text-decoration: none;
}
.block-language-blocklanguage-interface .content {
  display: none;
}
.language-switcher-language-url {
  top: 58px;
  position: absolute;
  width: 183px !important;
  right: 20px;
}
.language-switcher-language-url {
  color: #fff;
  background-color: #49aaee;
  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  width: 100%;
  padding: 0;
}
.language-switcher-language-url:after {
  right: 20px;
  left: auto;
}
.language-switcher-language-url:after {
  top: -23px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(73, 170, 238, 0);
  border-bottom-color: #49aaee;
  border-width: 12px;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  right: 55px;
}
@media (min-width: 960px) {
  .language-switcher-language-url:after {
    right: 5px;
  }
}
.language-switcher-language-url li {
  text-align: left;
  border-bottom: solid 1px #62b8f5;
  min-height: 42px;
}
.language-switcher-language-url li a {
  color: #99d4ff;
  display: block;
  font: 400 16px/42px "dintext_pro-Regular", sans-serif;
  text-decoration: none;
  padding: 0 20px;
}
.language-switcher-language-url li.is-active a {
  color: #fff !important;
}
.language-switcher-language-url div ul li a,
nav#menu ul li ul li a {
  font: 400 16px/42px "dintext_pro-Regular", sans-serif;
  text-decoration: none;
  padding: 0 20px;
}



.scrollup {
  border-radius: 3px;
  z-index: 99999;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  display: none;
  background-color: #49aaee;
  color: #fff;
  text-decoration: none;
}
.scrollup div:before {
  margin: 12px;
  line-height: 40px;
}

/* publications */

.publication-card {
  background-color: #ecf0f1;
  padding: 1em;
  margin: 1em 0;
  border-radius: 3px;
}
.publication-card dl {
  font-family:"dintext_pro-Regular", sans-serif;
  width: calc(100% - 60px);
  overflow: hidden;
  padding: 0;
  margin: 0 0 ;
}

.publication-card dt {
  padding: 0;
  margin-bottom: 0;
  margin-top: .5em;

}
.publication-card dt:after {
  content: ":";
}
.publication-card dd {
  padding: 0;
  margin-bottom: 0;
  margin-top: 0;
}

@media only screen and (min-width: 600px) {

  .publication-card dt {
    float: left;
    width: 20%;
    margin: 0;
    margin-top:0;
    margin-bottom: .5em;

  }
  .publication-card dd {
    float: left;
    width: 70%;
    margin-top:0;
    margin-bottom: .5em;
  }
}






.publication-card .btn a {
  top: -3px;
  display: inline-block;
  color: #fff;
  width: 130px;
  position: relative;
}
.publication-info {
  padding: 0 !important;
  background-image: none !important;
  background-color: #3bdc3c7;
  color: #000;
}
.publication-info img {
  max-width: 100%;
}
.publication-info .space {
  padding: 1em;
}
.publication-info dl {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.publication-info dt {
  float: left;
  width: 30%;
  padding: 0;
  margin: 0;
  margin-bottom: .5em;
}
.publication-info dt:after {
  content: ":";
}
.publication-info dd {
  float: left;
  width: 70%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0;
  margin-bottom: .5em;
  font-weight: bold;
}
.publication-info a {
  color: #fff !important;
}


.open-access {
  background-image: url('../images/opneaccess.png');
  background-repeat: no-repeat;
  background-size: contain;
  width:60px;
  height: 60px;
  display: block;
  position: relative;
  float: right;
}


#local-nav .ss-directleft:before{
  font-size: .7em;
  margin-right: 3px;
}
